Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TPS

NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS

NETGEAR GS748TPS-100NAS Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Tecnologia di connessione
Cablato
Supporto 10G
No
Interfaccia di rete
Gigabit Ethernet
Durata del protocollo ad albero
Sì
Funzionalità DHCP
Supporto Power over Ethernet Poe
Sì
Tecnologia di Cablaggio Ethernet in Fibra Ottica
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbps
Wi-Fi
No
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Sì
Connessione in Fibra Ottica
LC
Punti di Connessione Fibre Channel
4
Larghezza di banda massima della porta
96 Gbit/s
Durata della latenza
3 ms
Frequenza di ingresso
50 - 60 Hz
Software incorporato aggiornabile
Sì
Intervallo MTBF
143890 Ore
Sicurezza
CE, CUL 60950 /EN 60950, CB, CCC
Algoritmo di sicurezza supportato
802.1x RADIUS
Altezza di esercizio
0 - 3000 m
Altezza non di esercizio
0 - 3000 m
Tensione di ingresso
100 - 240 V
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Gestione basata su web
Sì
Colore del prodotto
Intervallo di temperatura di storage Celsius
Livello di rumore
43 dB
LED di alimentazione
Sì
Supporto di controllo Akis
Sì
Strato di contatto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Compatibilità elettromagnetica
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Numero di righe
4
Stampa fronte-retro completa
Sì
Cache del pacco
Cavi inclusi
HDMI
Marca
NETGEAR
Categoria
Switch di rete
Nome del prodotto
GS748TPS
GTIN EAN UPC
0606449061116,
Categoria
Switch di rete
Marca
NETGEAR
Nome prodotto
GS748TPS
Serie prodotto
Data di aggiunta al sistema
2011-03-11
Data di produzione
Codice prodotto
GS748TPS-100NAS
Impilabile
Sì
Supporto MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Supporto multicast
Sì
Metodo di verifica
IEEE 802.1x
Backup e trasferimento
Sì
Protocolli di gestione
SNMP v1, v2c, v3
NETGEAR GS748TPS-100NAS Switch